IPSW-DYLD-DISASS(1)

NAME
ipsw-dyld-disass - Disassemble at symbol/vaddr

SYNOPSIS
ipsw dyld disass [flags]

DESCRIPTION
Disassemble at symbol/vaddr

OPTIONS
--cache=""
    Path to .a2s addr to sym cache file (speeds up analysis)

-c, --count=0
    Number of instructions to disassemble

-d, --demangle[=false]
    Demangle symbol names

-h, --help[=false]
    help for disass

-i, --image=""
    dylib image to search

--input=""
    Input function JSON file

-j, --json[=false]
    Output as JSON

-q, --quiet[=false]
    Do NOT markup analysis (Faster)

-s, --symbol=""
    Function to disassemble

-a, --vaddr=0
    Virtual address to start disassembling

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra